{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "achirhwa847morhkc4qxjten2zltol",
			"name": "Ginseng Produção",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6IjRjYjRiMmM5MWJhZmVkNzU0OWQzOTljZWI3ZmQxMzViIiwic2FsdCI6IjRjYTAyMWMxY2YxNzdmZWRiYmYzNjk2MTczYWRiMzI2IiwidGV4dCI6ImNlN2JhYjU5NWNmZjk1NWVjZDJiN2EzNzQwMTA0NmFiIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}